Results 1 to 4 of 4

Thread: Virtualbox question?

  1. #1
    Join Date
    Jan 2009
    Beans
    377

    Virtualbox question?

    Running ubuntu 10.04 have installed virtual-box from synaptic and also the guests add ons i think from memory its 3.1
    every thing went ok not trouble windows xp is running fine mouse is working as it should so is Internet connection
    questions No usb drivers no CD/DVD showing up when i go to computer in xp
    does usb work on Synaptic version or not
    i

  2. #2
    Join Date
    Jun 2011
    Location
    The Shadow Gallery
    Beans
    6,807

    Re: Virtualbox question?

    Quote Originally Posted by cowboy7305 View Post
    Running ubuntu 10.04 have installed virtual-box from synaptic and also the guests add ons i think from memory its 3.1
    every thing went ok not trouble windows xp is running fine mouse is working as it should so is Internet connection
    questions No usb drivers no CD/DVD showing up when i go to computer in xp
    does usb work on Synaptic version or not
    i

    add the vbox extnesions pack from same download page also. http://www.virtualbox.org/wiki/Downloads and choose the extensions pack

    and make sure you are a member of the vboxusers group on your host machine.
    Code:
    sudo usermod -a -G vboxusers username
    Feel Free to Bitcoin Tip: 135Rp4pwwYTHEJ4u8bxKaDQiC91N9LUoV2

    Backtrack - Giving machine guns to monkeys since 2006
    Kali-Linux - Adding a grenade launcher to the machine guns since 2013

  3. #3
    Join Date
    Jan 2009
    Beans
    377

    Re: Virtualbox question?

    been there and all i can find is downloads for 4.1 and i have 3.1 and it tells me to only download extension packs for my virtualbox

  4. #4
    Join Date
    Jun 2011
    Location
    The Shadow Gallery
    Beans
    6,807

    Re: Virtualbox question?

    Quote Originally Posted by cowboy7305 View Post
    been there and all i can find is downloads for 4.1 and i have 3.1 and it tells me to only download extension packs for my virtualbox

    oh yeah your running the old virtual box.

    Download the latest from the downloads page or add the ppa and it will update.

    3.1 is ancient now

    You will probably need to remove using synaptic and upgrade to latest either using the downloaded .deb or through the ppa.
    Feel Free to Bitcoin Tip: 135Rp4pwwYTHEJ4u8bxKaDQiC91N9LUoV2

    Backtrack - Giving machine guns to monkeys since 2006
    Kali-Linux - Adding a grenade launcher to the machine guns since 2013

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •